LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
CachedDynamicResultSetFactory Member List

This is the complete list of members for CachedDynamicResultSetFactory, including all inherited members.

acquire() | XInterface |
createCachedDynamicResultSet([in] com::sun::star::ucb::XDynamicResultSet SourceStub, [in] com::sun::star::ucb::XContentIdentifierMapping ContentIdentifierMapping) | XCachedDynamicResultSetFactory |
queryInterface([in] type aType) | XInterface |
release() | XInterface |